.featured-new {
    // max-width: 1512px;
    margin: 0 auto;
    .entry-item {
        background: #FFFFFF;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 8px;
        overflow: hidden;
        height: 100%;

        img {
            max-height: 184px;
            object-fit: cover;
        }

        .sidebar-new {
            img {
                max-height: 78px;
                object-fit: cover;
            }
        }

        .entry-content {
            padding: 0px 10px 10px 10px;
        }

    }
}

